.health-aside-menu {
  width: 240px;
  top: 140px;
}
.health-aside-nav {
  width: 292px;
  top: 140px;
}
.health-aside-nav2 {
  width: 344px;
  top: 140px;
}
.health-main-title {
  padding: 8px 24px;
  background-color: #e6f5f6;
  text-transform: uppercase;
  color: #009aa6;
  margin-top: 48px;
  margin-bottom: 24px;
  font-weight: 600;
  font-size: 18px;
  border-radius: 8px;
}
.health-list li:not(:first-child) {
  margin-top: 8px;
}
.health-list_lg li:not(:first-child) {
  margin-top: 16px;
}
.health-list_row {
  columns: 2;
}
.health-list_row li {
  break-inside: avoid;
}
.health-list_row li:not(:nth-child(-n + 2)) {
  margin-top: 20px;
}
.health-bg {
  background-color: #f7fcfc;
}
.health-block:not(:first-child) {
  margin-top: 24px;
}
.health-slider-products .slider-products__slide {
  width: 260px;
}
.health-note {
  position: relative;
  background-color: #e6f5f6;
  border-left: 4px solid #009aa6;
}
.health-bullet-tertiary ::marker {
  color: #009aa6;
}
.articles-slider .swiper-slide {
  width: 360px;
}
.health-icon {
  width: 120px;
  flex-shrink: 0;
  height: 120px;
}
.health-image-right {
  float: right;
  margin: 16px 0 24px 24px;
  max-width: 50%;
}
.health-image-left {
  float: left;
  margin: 16px 24px 24px 0;
  max-width: 50%;
}
@media (max-width: 992px) {
  .health-aside-nav {
    width: 100%;
    top: 0;
  }
  .health-aside-nav2 {
    width: 100%;
    top: 0;
  }
  .health-menu__toggle {
    height: 52px;
  }
  .health-menu__icon {
    transition: 0.3s;
  }
  .health-menu__wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 10;
    background-color: #ffffff;
    display: none;
  }
  .health-menu.is-active .health-menu__icon {
    transform: rotate(180deg);
  }
  .health-menu.is-active .health-menu__wrapper {
    display: block;
  }
}

@media (max-width: 768px) {
  .health-image-right,
  .health-image-left {
    float: none;
    margin: 0;
    max-width: 100%;
  }
  .health-list_row {
    columns: auto;
  }

  .health-list_row li:not(:first-child) {
    margin-top: 16px;
  }
}

@media (max-width: 576px) {
  .health-main-title {
    padding: 8px 16px;
    margin-top: 40px;
    margin-bottom: 16px;
    font-weight: 600;
    font-size: 16px;
  }
  .articles-slider .swiper-slide {
    width: 260px;
  }
  .health-list_lg li:not(:first-child),
  .health-list_row li:not(:first-child) {
    margin-top: 8px;
  }
}
